0 votes
56 views
I am not sure because ELCD databse is not regionalized, and I have seen that v2.0.5 is for regionalized databases.

From nexus website about v2.0.5:

"It is made for "countrified" databases, such as the countrified ecoinvent LCIA country-specific packages (from version 3.4 on)."

Thanks

NS
in openLCA by (120 points)
edited by

Please log in or register to answer this question.

...